<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1118s000" xml:lang="de">
   <Header>
      <Title>VK-Angebot über/unter zulässiger Marge (tdsls1118s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm zeigen Sie die <Link href="/baanerp/tc/glossary/glossary#LogV_tc" role="glossary">Protokolldatensätze</Link> der <Link href="/baanerp/td/glossary/glossary#MarginContro_td" role="glossary">Preismargenüberwachung</Link> für das <Link href="/baanerp/td/glossary/glossary#Quotation_td" role="glossary">Angebot</Link> an.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000061" role="manual">Übersicht über die Preismargenüberwachung</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls118.qono">
         <Header>
            <Title>Angebot</Title>
         </Header>
         <FuncDesc>Die Nummer des <Link href="/baanerp/td/glossary/glossary#Quotation_td" role="glossary">Angebots</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls118.pono">
         <Header>
            <Title>Position</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/td/glossary/glossary#000207" role="glossary">Positionsnummer einer Auftragsposition</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls118.mgty">
         <Header>
            <Title>Margenart</Title>
         </Header>
         <FuncDesc>Die Art der <Link href="/baanerp/td/glossary/glossary#Margin_td" role="glossary">Marge</Link> wird für jeden <Link href="/baanerp/td/glossary/glossary#User_td" role="glossary">Anwender</Link> im Programm <GUIRef href="/baanerp/td/sls/tdsls0120m000" role="session">Parameter Preismargenüberwachung (tdsls0120m000)</GUIRef> festgelegt.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph>Siehe auch <Link href="/baanerp/td/domains/sls.mgty" role="domain">Margenart</Link>.</Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tdsls118.trdt">
         <Header>
            <Title>Buchung am/um</Title>
         </Header>
         <FuncDesc>Das <Link href="/baanerp/td/glossary/glossary#000203" role="glossary">Datum/der Zeitpunkt der Buchung</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls118.logn">
         <Header>
            <Title>Login-Code</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/tc/glossary/glossary#000068" role="glossary">Login-Code</Link> (Anmeldename) des Anwenders.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls118.ofbp">
         <Header>
            <Title>Kunde</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine_tc" role="glossary">Kunde</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls118.crep">
         <Header>
            <Title>Interner Vertriebsbeauftragter</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/td/glossary/glossary#000160" role="glossary">Vertriebsbeauftragte</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls118.cofc">
         <Header>
            <Title>VK-Abteilung</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/td/glossary/glossary#SalesOffice_td" role="glossary">VK-Abteilung</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls118.item">
         <Header>
            <Title>Artikel</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">Artikel</Link>, für den ein Verkaufspreis über oder unterhalb der zulässigen Marge erfasst wurde.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.ccur">
         <Header>
            <Title>Richtpreis</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">Währung</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls118.stpr">
         <Header>
            <Title>Richtpreis</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/td/glossary/glossary#000209" role="glossary">Richtpreis</Link>.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/td/onlinemanual/000061" role="manual">Übersicht über die Preismargenüberwachung</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="price">
         <Header>
            <Title>Nettopreis</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/td/glossary/glossary#NetPrice_td" role="glossary">Nettopreis</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls118.pric">
         <Header>
            <Title>]</Title>
         </Header>
         <FuncDesc>Der für die <Link href="/baanerp/td/glossary/glossary#000202" role="glossary">Angebotsposition</Link> eingegebene <Link href="/baanerp/td/glossary/glossary#000212" role="glossary">Bruttopreis</Link>. Dieser Preis wird für jede VK-Preiseinheit in der <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">Hauswährung</Link> angegeben.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="upper.margin">
         <Header>
            <Title>Preisobergrenze</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#UpperMargin_tc" role="glossary">Preisobergrenze</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="lower.margin">
         <Header>
            <Title>Preisuntergrenze</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#LowerMargin_tc" role="glossary">Untergrenze</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls118.disc">
         <Header>
            <Title>Positionsrabatt</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/td/glossary/glossary#Discount_td" role="glossary">Rabatt</Link>, der für die <Link href="/baanerp/td/glossary/glossary#000202" role="glossary">Angebotsposition</Link> gewährt wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls118.odis">
         <Header>
            <Title>Auftragsrabatt</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/td/glossary/glossary#Discount_td" role="glossary">Rabatt</Link>, der für den <Link href="/baanerp/td/glossary/glossary#000213" role="glossary">Angebotskopf</Link> gewährt wird.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>